» Ubuntu » Paketit

Error

two or more packages specified (indicator-application lucid)